.color-picker
{text-align:left;font-family:verdana,arial;font-size:11px;background-color:#aaa;border:1px solid #555;padding:3px}
.color-picker ul
{height:28px}
.color-picker .tab
{font-weight: bold;margin:0px 3px;padding:0px}
.color-picker .tab-selected
{text-decoration:underline}
.color-picker input
{border:1px solid #555; width: 50px}
.color-picker input.color-picker-input
{_width: 25px}
.color-picker td
{text-align:left}
.color-picker td div
{margin:auto}


